.oauth-account {
    width: 8em;

    td& {
        text-align: right;
    }
    th& {
        text-align: center;
    }
}
.oauth-battletag {
    width: 12em;
}
.oauth-updated {
    width: 8em;

    td& {
        text-align: center;
    }
    th& {
        text-align: center;
    }
}
.oauth-expires {
    width: 14em;

    text-align: center;
}
.oauth-stuff {
    padding: 3px !important;
}

#oauth-region {
    width: 200px;
    display: inline-block;
    margin-right: 10px;
}
